/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2020-05-26
 * 描述            ：电量分配
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.tcp.vo;
import java.io.Serializable;

import market.tcp.mapper.TcpEleDstMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Table;

@Table(name="TCP_ELE_DST", namespace=TcpEleDstMapper.class)
public class TcpEleDst extends BaseVO implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = -8390625520404867066L;
	/** 
	 * 日期
	 */ 
	@Column
	private String work_date;
	public String getWork_date() {
		return this.work_date;
	}
	public void setWork_date(String work_date) {
		this.work_date = work_date;
	}

	/** 
	 * 采集名称(机台)
	 */ 
	@Column
	private String ele_name;
	public String getEle_name() {
		return this.ele_name;
	}
	public void setEle_name(String ele_name) {
		this.ele_name = ele_name;
	}

	/** 
	 * 采集说明
	 */ 
	@Column
	private String ele_desc;
	public String getEle_desc() {
		return this.ele_desc;
	}
	public void setEle_desc(String ele_desc) {
		this.ele_desc = ele_desc;
	}

	/** 
	 * 采集表号
	 */ 
	@Column
	private String meter_no;
	public String getMeter_no() {
		return this.meter_no;
	}
	public void setMeter_no(String meter_no) {
		this.meter_no = meter_no;
	}

	/** 
	 * 采集值
	 */ 
	@Column
	private Double ele_num;
	public Double getEle_num() {
		return this.ele_num;
	}
	public void setEle_num(Double ele_num) {
		this.ele_num = ele_num;
	}

	/** 
	 * 分配次数
	 */ 
	@Column
	private String dst_num;
	public String getDst_num() {
		return this.dst_num;
	}
	public void setDst_num(String dst_num) {
		this.dst_num = dst_num;
	}

	/** 
	 * 备注
	 */ 
	@Column
	private String memo;
	public String getMemo() {
		return this.memo;
	}
	public void setMemo(String memo) {
		this.memo = memo;
	}

	/** 
	 * 归集时间
	 */ 
	@Column
	private String create_time;
	public String getCreate_time() {
		return this.create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}

}
